[android-components](../../../../../index.md) / [mozilla.components.concept.storage](../../../../index.md) / [LoginValidationDelegate](../../../index.md) / [Result](../../index.md) / [Error](../index.md) / [GeckoError](index.md) / [exception](./exception.md)

# exception

`val exception: `[`Exception`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-exception/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/storage/src/main/java/mozilla/components/concept/storage/LoginsStorage.kt#L227)